.modal-window {
    position: fixed;
    background-color: rgba(255, 255, 255, 0.25);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    opacity: 1;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  
  .modal-window > div {
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 2em;
    background: #ffffff;
  }
  
  .modal-window header {
    font-weight: bold;
  }
  .modal-close {
      color: #aaa;
      line-height: 50px;
      font-size: 80%;
      position: absolute;
      right: 0;
      text-align: center;
      top: 0;
      width: 70px;
      text-decoration: none;
      cursor: pointer;
  }
  
  .modal-close:hover {
      color: black;
  }
  .overlyer {
      position: absolute !important;
      height: 100% !important;
      width: 100% !important;
      top: 0 !important;
      left: 0 !important;
      opacity: .5 !important;
      background-color: black !important;
      z-index: 0 !important;
      -webkit-transform: translate(0, 0) !important;
      transform: translate(0, 0) !important;
  }
  .opaque {
      opacity: .3;
  }